page.margin.bottom
Prev | Pagination and General Styles | Next

## page.margin.bottom

`page.margin.bottom` — The bottom margin of the page

## Synopsis

          <xsl:param name="page.margin.bottom"/>

## Description

The bottom page margin is the distance from the bottom of the body including the footer to the physical bottom of the page.

When empty the used latex style layout applies.

Prev | Up | Next
page.height | Home | page.margin.inner